.place-info {
}

.place-info--origin {
    text-align: left;
}

.place-info--destination {
    text-align: right;
}

.place-info__time {
    font-size: 32px;
    font-weight: 600;
}

.place-info__name, .place-info__date {
    font-size: 12px;
}

.place-info__name {
    font-weight: bold;
}

.place-info__date {
    color: var(--text-secondary);
    margin-top: 10px;
}